@charset "UTF-8";


#article_tsuribashi_key img#tsuribashi_title{
	position:absolute;
	bottom:20px;
	left:20px;
	width:350px;
	height:115px;
	z-index:2;
}




#pic_01{
	float:right;
	margin:0px 0px 10px 10px;
}

#pic_02{
	float:left;
	margin:0px 10px 10px 0px;
}

#pic_03{
	float:right;
	margin:0px 0px 10px 10px;
}

#pic_04{
	float:right;
	margin:0px 0px 10px 10px;
}

#pic_05{
	float:left;
	margin:0px 10px 10px 0px;
}

#pic_06{
	float:right;
	margin:0px 0px 10px 10px;
}

#pic_07{
	float:left;
	margin:0px 10px 10px 0px;
}



#figure_01{
	width:680px;
	margin:0px auto 10px;
}
#figure_01 img{
	margin:0px 0px 4px 0px;
}
#figure_01 figcaption{
	display:block;
	font-size:12px;
}



#article_tsuribashi_key img#key_title{
	position:absolute;
	bottom:20px;
	right:20px;
	width:350px;
	height:115px;
	z-index:2;
}

#article_tsuribashi_key img#key_name{
	position:absolute;
	top:40px;
	left:40px;
	width:850px;
	height:90px;
	z-index:3;
}








